Results 1 to 2 of 2

Thread: Trying to install Zenity common

  1. #1
    Join Date
    Dec 2012
    Beans
    1

    Trying to install Zenity common

    So, I'm not sure what kind of information is needed from me, but please let me know what I need to do.

    I'm trying to install zenity-common, but I get this error:

    Error: Failed to satisfy all dependencies (broken cache)

    It told me to go to the command prompt and type:

    sudo apt-get -f

    Which didn't help.

    Suggestions?

  2. #2
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    6,151
    Distro
    Lubuntu 14.04 Trusty Tahr

    Re: Trying to install Zenity common

    Shuboni; Hi ! Welcome to the forum .

    Questions to answer first in order to render aid.
    1. What prompts you to install zenity-common (is the parent "zenity" installed; if so why did that install not pick up zenity-common ?)
    2. What method did you employ to attempt to install zenity-common ?
    --------------------------------
    Then ready to look at the errors. terminal commands:
    Code:
    sudo apt-get update
    post any relevant errors
    Code:
    sudo apt-get upgrade
    post the entire output so we can see the the process generation and the generated errors.
    just try'n to help <== BDQ

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •